Subject: Re: [bug#78689] After the merge is before the merge

From: Z572 <[email-masked]>
Date: Mon, 21 Jul 2025 10:42:26 +0800

Maxim Cournoyer <[email-masked]> writes:

> Hi Andreas,
>
> +CC Zheng
>
>> As for qt-team, you may also update your updates to latest releases and
>> force-push the branches.
>
> I tried to rebase it, but there are lots of tricky conflicts to resolve
> in KDE applications; I'll defer to Zheng, as they authored the changes
> and probably know which variants are the most up to date/correct.

after core-packages-team merged, kde update can just merge into master,
and qt6 update is always on master, so i think only qt5 update is
neededs. when https://codeberg.org/guix/guix/pulls/1376 merged, i will
rebase qt-team branch.